Subject: Re: [PATCH] QE USB Host Integration for MPC832x

From: Anton Vorontsov <[email-masked]>
Date: Thu, 2 Apr 2009 23:11:59 +0400

On Thu, Apr 02, 2009 at 01:42:37PM -0500, Timur Tabi wrote:
> Anton Vorontsov wrote:
> 
> > Oh, I was wrong. fsl_qe_udc driver uses mpc8360 compatible for
> > matching, so you can't remove it. :-/
> 
> Ugh, that's a bug in the driver then.

Yes, but that depends on what chip was the first one? MPC8323 or
MPC8360?

> My understanding is that the only MPC8323 QE microcode update is the one
> for UART.  If there are any updates to any other QE devices for standard
> functionality, I'm not aware of any.

I found them:

http://www.freescale.com/files/netcomm/software/app_software/microcode/QERAMPTCH.zip?fpsp=1

File is qe_usb3-8323_Rev11.c

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2